[LANGRES]
MSG_TOAVI=转为 AVI
MSG_TOMP4=转为 MP4
MSG_TO3GP=转为 3GP
MSG_TOMPEG=转为 MPEG
MSG_TOMOV=转为 MOV
MSG_TOWMV=转为 WMV
MSG_TORM=转为 RM
MSG_TOSWF=转为 SWF
MSG_TOOTHERS=转为其它
MSG_BURNDVD=刻录 DVD
MSG_BUYNOW=现在购买
MSG_DISCOUNT=优惠
MSG_APPLICATION_TITLE=Color7 Video Converter
MSG_APPLICATION_VERSION=版本:
MSG_INPUTFILENAME=输出文件名:
MSG_OUTPUTDIR=输出目录:
MSG_PRPFILE=配置文件:
MSG_BROWSE=浏览...
MSG_EDIT_PROFILE=编辑配置文件
MSG_EMPTY_STR=...
MSG_STATUS_NOFILES=摘要: 没有文件
MSG_STATUS_ONEFILE=摘要: 一个文件
MSG_STATUS_FILES=摘要: %d 个文件
MSG_FORMAT_ERROR=添加文件时发生了一个错误:#13#13该文件 "%s" 属于已损坏或不支持的格式。
MSG_NO_DAT_FILE=未能找到 "%s".#13#13请重新安装 Color7 Video Converter 并再试。
MSG_NOENCODER=文件 "%s" 没有发现。
MSG_NOFILES=没有可编码的文件!
MSG_Error=错误
MSG_HINT=提示
MSG_INFORMATION=信息
MSG_FILE_EXISTS=文件 "%s"已经存在， #13#13你确定要覆盖它吗?
MSG_OVERWRITE=要覆盖文件吗?
MSG_SURE_TO_OVERWRITE=你确定要覆盖所有已存在的文件?
MSG_MUST_BE_DIFFER=导入文件和输出文件必须是不同的!#13#13请修正为 "%s".
MSG_DIFFER_TITLE=错误！
MSG_CREATE_DIR_ERROR=创建配置文件目录错误!
MSG_CREATEDIR=创建目录
MSG_SURE_TO_CREATEDIR=输出目录不存在，要强制创建此目录吗?
MSG_FAIL_TO_CREATEDIR =创建目录失败! 请检查输出文件夹格式是否正确!
MSG_FAIL_CREATEDIR=失败
MSG_EMPTY=空白目录
MSG_EMPTY_DIR=你必须首先选择输出文件夹!
MSG_TRAY_ENCODING_DONE=完成转换
MSG_TRAY_ENCODING_START=正在启动...
MSG_TRAY_MENU_STOPENCODING=正在停止转换...
MSG_TRAY_MENU_EXIT=退出程序
MSG_TRAY_HINT=%s: %d%%
MSG_ID_ENC_IN_PROGRESS=正在进行编码
MSG_ID_STOP_ENC=文件创建完毕时停止编码...
MSG_ID_STATUS=状态=
MSG_ID_BATCH=成批=
MSG_ID_OUTPUT=输出文件: %s
MSG_ID_WORKING=已转换 %d 个文件 ，共 %d: %s个文件
MSG_ANERROROCCURRED=至少发生了一个错误。
MSG_OOPS=似乎不妙!
MSG_LABEL_TIMEOUT=剩余时间: %d
MSG_LABEL_BATCHDONE=批处理完成
MSG_LABEL_ENCODINGFINISHED=编码完成
MSG_ABORTENCODING=你希望是现在停止编码还是当前文件处理完成后停止编码?
MSG_QUESTION =问题
MSG_BTN_NOW =现在停止
MSG_BTN_DONE =完成时
MSG_REGISTERD=你已经注册!
MSG_REGISTERD_TITLE=已注册
MSG_NO_USER_NAME=首先请输入用户名或者注册吗!
MSG_THANK_YOU =感谢你的支持。
MSG_INVALID_CODE  =注册码无效或者版本不正确!
MSG_UNREGED_CONFIRM=警告! 你所使用的是 Color7 Video Converter 的未注册版本!#13#13试用版本的限制是每个文件只能转换5分钟.#13持续时间设置实际上是无效的. #13#13你确定要继续转换吗?
MSG_FILE_INFO=文件信息 - %s
MSG_SELECT_FOLDER=请选择一个文件夹!
MSG_INVALID_FILE_NAME_TITLE=文件名无效
MSG_INVALID_FILE_NAME=你所输入的文件名无效。请注意文件名不能包含下列任一字符: #13#13 \\ / : * ? " < > |
MSG_RENAMEFAILD_TITLE=重命名失败
MSG_RENAMEFAILD=重命名失败!请检查此配置文件名是否已存在?
MSG_BITTATE_FORMAT=%s
MSG_INVAILD_VALUE=你输入的值是无效的. 错误原因在于 %d.
MSG_INVAILD_VALUE_TITLE=无效值
MSG_INVAILD_VALUE_BETWEEN=你所输入的值是无效的，请确定你输入的值必须介于 %d 和%d 之间!
MSG_INVAILD_VALUE_BETWEEN_TITLE=无效值
MSG_ENTER_VIDEOBITRATE=请输入视频比特率
MSG_ENTER_VIDEOBITRATE_TITLE=输入值
MSG_MP4SELECTED_TITLE=MPEG-4 视频编码已选择
MSG_MP4SELECTED= 注意!#13MPEG-4 视频编码能够提供更高的视频品质和更为广阔的视频大小选择相比较 H.263.#13#13MPEG-4 而言，且支持诺基亚的N70/N90 等型号..#13#13但是, 某些移动电话型号可能不支持 MPEG-4 视频编码。#13如果你的电话上存在此种情况，你可以尝试使用H.263 视频编码。
MSG_AMRNBSELECTED_TITLE=AMR-WB 音频编码已选择
MSG_AMRNBSELECTED=注意！#13自适应多码率(ARM-WB)语音编码与ARM-NarrowBand相比，在QuickTime  #13#13ARM-WideBand上播放并不能提供更好的音频品质，因为它还是单声道语音编码，#13某些移动电话可能不支持 3GP视频文件内的ARM-WideBand。#13如果你的电话上存在此种情况，建议尝试使用ARM-NarrowBand 编码。
MSG_AACSELECTED_TITLE=AAC 音频编码已选择
MSG_AACSELECTED=注意!#13AAC音频编码能够提供更高的音频品质和立体声支持，相比较  ARM-NarrowBand 和 ARM-WideBand而言。#13#13AAC 能够支持 诺基亚的  N70/N90 等型号..#13#13但是，某些移动电话型号可能不支持 3gp 视频文件内的 AAC  音乐。#13如果你的电话上存在此种情况，建议尝试使用ARM-NarrowBand 编码。
MSG_LAST_PROFILE=这是最近的配置文件，不能删除!
MSG_LAST_PROFILE_TITLE=不能删除
MSG_SURE_DELETE_PROFILE=你确定要删除配置文件 "%s"?
MSG_SURE_DELETE_PROFILE_TITLE=删除文件
MSG_OK =确定
MSG_CANCEL =取消
MSG_ABOUT_CAPTIAON=关于
MSG_COPYRIGHT=版权所有(c) 2000-2006 Color7 Tech.
MSG_LISENCED_TO=该产品已经授权给:
MSG_NAME=用户名:
MSG_CAPTION=公司:
MSG_HOMEPAGE= www.color7tech.com
MSG_SUPPORT_MAIL= support@color7tech.com
MSG_COPYRIGHT_WARNING=警告：此计算机程序是受知识产权法和国际公约保护的，任何未经授权的复制或者分发此软件都可能受到严厉的民事和刑事制裁，并可能受到法律许可范围内最大程度的起诉。
MSG_UNREGED=未注册!
MSG_FILEINFO_CAPTION=文件信息
MSG_SAVE_FILE_INFO=保存文件信息...
MSG_TEXTFILE=文本文件
MSG_ALLFILES=所有文件
MSG_ENTER_KEY_TITLE=输入注册码
MSG_FULL_NAME=完整名:
MSG_ORGANIZATION=组织:
MSG_REGKEY=注册码:
MSG_PLEASE_ENTER_INFO=请在下列空格中输入从我们得到的解锁为 %s 的完整版本的注册信息。
MSG_PROFILE_NAME=配置文件名
MSG_ENTER_PROFILE_NAME=输入配置文件名:
MSG_SETTINGS_TITLE=设置
MSG_GENERAL_PAGE=常规
MSG_THREADPRIORITY=线程优先权
MSG_IDLE=空闲
MSG_NORMAL=标准
MSG_HIGH=高
MSG_REALTIME=Realtime
MSG_SHUTDOWN_REAL_DOES="关闭 Windows" 要执行:
MSG_CLOSE_APP=关闭 %s
MSG_SHUTDOWN=关机
MSG_LOGOFF=注销
MSG_RESTART=重新启动
MSG_HIBERNATE=休眠
MSG_SUSPEMD=暂停
MSG_CONVERTING_IN=正进行转换...
MSG_CONVERTING=正转换
MSG_REMAINING_TIME=剩余时间:
MSG_ELAPSED_TIME=已经播放的时间：
MSG_ESTIMATED_TIME=预计时间:
MSG_STOP_WHEN_DONE=文件创建完毕时停止编码...
MSG_DEL_AFTER=编码完成后删除源文件
MSG_SHUTDOWN_AFTER=完成后关闭计算机
MSG_SEND_TO_TRAY=发送到托盘
MSG_TRAY_INFO=信息(&S)
MSG_TRAY_MIN=程序已经最小化，要恢复请双击托盘图标。
MSG_5_REASON=购买的五大理由
MSG_REASON1=1.节省时间:
MSG_REASON1_DETAIL=a.它具有高速和清晰的双重优点; #13b. 易于使用的用户界面使你无需学习轻松上手; #13c. 根据测试, 它能使你节省视频转换时间的 35% ;
MSG_REASON2=2.价格低廉，节省开支：
MSG_REASON2_DETAIL=a. 它是你视频转换和创建唯一且最合适的选择; #13b. 30天使用不满意无条件退款!
MSG_REASON3=3.集于一身的全能工具：
MSG_REASON3_DETAIL=无论你创建  DVD, VCD 或 SVCD,或以不同的格式保存视频, 都无需其它. 注册后将没有水印标记。
MSG_REASON4=4.良好的消费者信誉：
MSG_REASON5=5.使用期限许可：
MSG_PRICE=仅售 $24.95!
MSG_PURCHASE=购买
MSG_KNOW_MORE=购买之前明白更多
MSG_ENTER_KEY=输入注册码
MSG_EXIT=退出
MSG_KEEP_TESTING=继续试用
MSG_EXPIRED=你的试用时间已经期满!
MSG_TEST_PERIOD=测试时间: 已用 30天的 %d 天了。
MSG_SHUTDOWN_TITLE=关机
MSG_WARNING=警告！
MSG_WARNING_DETAIL=如果你现在不按取消, %s 将会关闭计算机。
MSG_TIME_LEFT=时间剩余:
MSG_CLEARLIST=清理列表
MSG_SEL_ALL=选择全部
MSG_CONVERT=转换
MSG_PLAY_SOURCE=播放源文件
MSG_OPEN_DES_FOLDER=打开目标文件夹...
MSG_SETTINGS=设置...
MSG_HELP_CONTENT=帮助主题
MSG_QUICK_START=快速启动...
MSG_REGISTER=注册...
MSG_ENTER_SN=输入序列号...
MSG_ONLINE_RES=联机资源...
MSG_TECH_SUPPORT=联系技术支持...
MSG_ABOUT=关于...
MSG_GENERAL=常规
MSG_COMPLETENAME=全名:
MSG_FILESIZE=文件大小:
MSG_FORMAT=格式:
MSG_PLAYTIME=播放时间：
MSG_AUDIOCOUNT=音频数:
MSG_VIDEOCOUNT=视频数:
MSG_VIDEO=视频
MSG_VCODE=编码器:
MSG_WIDTH=宽度
MSG_HEIGHT=高度
MSG_VBITRATE=比特率：
MSG_ADPECTRATIO=外观比例:
MSG_FRAMERATE=帧速率:
MSG_AUDIO=音频
MSG_ACODEC=编码器:
MSG_ABITRATE=比特率：
MSG_CHANNELS=声道:
MSG_SAMPLINGRATE=采样速率:
MSG_TRAY_CONVERT_COMPLETE=转换完成!
MSG_PROFILE_EDITOR=%s 配置文件编辑器
MSG_DESCIPTION=说明:
MSG_PROFILE_GENERAL=常规
MSG_TIME_CONTROL=时间控制
MSG_ENABLE_TIME_CONTROL=启用时间控制
MSG_START_TIME=开始时间:
MSG_HH_MN=hr:mn:sc.xxx
MSG_END_TIME=结束时间:
MSG_DURATION=持续时间:
MSG_DIVX=Divx
MSG_XVID=Xvid
MSG_MSMPEG4=Ms-mpeg4
MSG_MSMPEG4v2=Ms-mpeg4v2
MSG_H263=H263
MSG_H263P=H263P
MSG_H264=H264
MSG_HUFFYUV=huffYUV
MSG_MJPEG=M-JPEG
MSG_SVQ1=Svq1
MSG_FLV=Flv
MSG_MPEG1=Mpeg-1
MSG_MPEG2=Mpeg-2
MSG_DV=DV
MSG_MP2=Mp2
MSG_MP3=Mp3
MSG_PCM16LE=WAV (pcm 16 little-endian)
MSG_PCMU8=WAV (pcm U 8)
MSG_AC3=AC3
MSG_SAVE=保存
MSG_CLOSE=关闭
MSG_FORMAT_AVI=AVI
MSG_FORMAT_MP4=MP4
MSG_FORMAT_3GP=3GP
MSG_FORMAT_MPEG=MPEG
MSG_FORMAT_MOV=MOV
MSG_FORMAT_WMV=WMV
MSG_FORMAT_RM=RM
MSG_FORMAT_SWF=SWF
MSG_FORMAT_ASF=ASF
MSG_FORMAT_VOB=VOB
MSG_FORMAT_AAC=AAC
MSG_FORMAT_AC3=AC3
MSG_FORMAT_MP2=MP2
MSG_FORMAT_MP3=MP3
MSG_FORMAT_AMR=AMR
MSG_FORMAT_WAV=WAV
MSG_AUDIO_CODEC=音频编解码器
MSG_DISABLE_AUDIO=禁用音频
MSG_DISABLE_AUDIO_DETAIL=禁用音频
MSG_VIDEO_CODEC=视频编解码器
MSG_SAME_Q=同样品质
MSG_SAME_Q_DETAIL=使用与源文件相同的视频品质
MSG_VIDEO_PAGE=视频
MSG_FORMAT_PROPERTIES=%s 格式属性
MSG_VIDEO_BITRATE=比特率
MSG_PRESET_QUALITY=预置品质
MSG_SPECIFY_SETTINGS=指定设置
MSG_LOW_Q=低品质,#13小体积
MSG_HIGH_Q=高品质,#13体积大
MSG_CURRNET_BITRATE=当前比特率:
MSG_CONFIGURE=配置
MSG_VIDEO_SIZE=视频大小
MSG_KEEP_SOURCE_DIM=保持源文件尺寸
MSG_CHANGE_DIM=更改尺寸
MSG_VIDEO_DIM=视频尺寸
MSG_VWIDTH=宽度:
MSG_VHEIGHT=高度:
MSG_FRAMETRATE=帧速率
MSG_FRAMERATE_AUTO=自动
MSG_CHANGE_FRAMERATE=更改帧比率
MSG_ASPECT=比例
MSG_ASPECT_AUTO=自动
MSG_AUDIO_PAGE=音频
MSG_ACHANNELS=声道
MSG_CHANNELS_1=1 (单声道)
MSG_CHANNELS_2=2 (立体声)
MSG_CHANNELS_6=6 (5.1 AC3 48000kHz)
MSG_SAMPLERATE=采样率
MSG_AUDIO_BITRATE=比特率
MSG_AUDIO_BITRATE_AUTO=自动设置音频比特率
MSG_RV7=Real Video 7
MSG_WMV7=WMV7
MSG_WMV8=WMV8
MSG_AAC=AAC
MSG_AMRNB=AMR Narrow-Band
MSG_AMRWB=AMR Narrow-Wide
MSG_ALAW=A-Law
MSG_PCM16BE=WAV (pcm 16 big-endian)
MSG_TYPE=类型
MSG_TYPE_IPOD=苹果 iPod
MSG_TYPE_PSP=索尼 PSP
MSG_TYPE_MOBILE=移动电影
MSG_TYPE_MP4=Mp4
MSG_DVD_PAGE=DVD
MSG_PRESET_FORMATS=预置格式
MSG_USE_PRESET_FORMATS=使用预置格式
MSG_TARGET_FORMAT=目标格式
MSG_TARGET_FORMAT_AUTO=自动
MSG_TARGET_FORMAT_NTSC=NTSC
MSG_TARGET_FORMAT_PAL=PAL
MSG_CHANGE_ASPECT=更改外观
MSG_ASPECT1=1:1 (适于方形像素)
MSG_ASPECT2=4:3 (适于标准 TV)
MSG_ASPECT3=16:9 (适于宽屏幕 TV)
MSG_3GP_TYPE1=3gp (诺基亚/NEC/西门子)
MSG_3GP_TYPE2=3gp (索尼爱立信)
MSG_3GP_TYPE3=3gp2 (索尼爱立信)
MSG_MOREINFO=其他信息...
MSG_ADD_PROFILE=添加...
MSG_DEL_PROFILE=删除
MSG_REN_PROFILE=重命名...
MSG_ADD_FILES=添加文件...
MSG_DEL_FILES=删除
MSG_NO_DESCRIPTION=没有说明
MSG_LANG=语言
MSG_SHOW_WINDOW=显示窗口
MSG_NO_DAT_FILE_TITLE=未发现文件
MSG_YES=是
MSG_YESTOALL=全部
MSG_NO=否
MSG_TOVOB=转为 VOB
MSG_TOASF=转为 ASF
MSG_TOAAC=转为 AAC
MSG_TOAC3=转为 AC3
MSG_TOMP2=转为 MP2
MSG_TOMP3=转为 MP3
MSG_TOAMR=转为 AMR
MSG_TOWAV=转为 WAV
MSG_FILE_INFO_FILE=文件信息
MSG_MOBILE=移动电话
MSG_IPOD_PSP=iPod/PSP
MSG_PSP_FULLSCR=PSP 全屏

